[VTDebug]
timestamp = on				
file = VTDebug.txt	    
target = console,file		
level = info	
component = Controller,Patient,2D,Acquisition,Gallery,Report,HotNews,FileManager,FileManagerAgent,PatchManager,DBManager,FileDeliverer,TagManager,CreateThumbnail,Consult,CacheManager,CacheTable,Communicator,ChangeLayout

